<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="078f6466a3bb7a29d99386933213decc">
  <dict>
    <!--2022-12-27 17:50:55.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-12-29 14:40:54.0-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
  </dict>
</config>
